.home-banner {
    /* background: linear-gradient(180deg, #020079 0%, #1c35c8 100%); */
    /* background-image: url("../images/bannerkm.jpg"); */
    /* padding: 5% 0 5% 0; */
     /* background-image: url("../images/mlarating-banner-bg.jpg"); */
     background-image: url("../images/frame2.jpg"); 
    border-radius: 0px 0px 50px 50px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;


}

.container {
    /* max-width: 1366px; */
    /* width: 75%; */
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    width: 83.3%;
    padding: 0;
}


.box-area {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.ad-shell {
    background-color: #ffffff;
    padding: 20px 0;
}

.ad-shell-two {
    background-color: #ffffff;
    padding: 20px 0;
}

.ad-area {
    /* background-color: #0F172A; */
    padding: 35px 0px;
}

.ad-area p {
    color: #FFFFFF;
    text-align: center;
    margin: 0;
}

.banner-top-area{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 80px 0px;
    
}
.banner-top-area h1{
    font-size: 150px;
    font-weight: 800;
    line-height: 125px;
    color: #fff;
    margin-top: 0px;
    text-align:center;
}



.left-area {
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    width: 50%;
}

.left-area {
    padding-top: 0;
}

.bottom-area {
    width: 100%;
    margin-bottom: 65px;
    display: flex;
}

.bottom-area p {
    padding: 10px 25px;
    font-weight: 500;
    font-size: 31px;
    text-align: center;
    line-height: 42px;
    background: #FFD325;
    width: max-content;
    margin: 0 auto;
    border-radius: 36px;
}


.right-area {
    width: 45%;
    max-width: 50%;
    display: none;
}

.right-area img {
    width: 100%;
    height: auto;
}



.textarea-homepage {
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 10;

}

.textarea-homepage h1 {
    font-size: 92px;
    font-weight: 800;
    line-height: 93px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 56px;
}

.textarea-homepage h2 {
   font-size: 71px;
  line-height: 77px;
    font-weight: 800;
    color: #FFD100;
    margin-bottom: 15px;
}


.textarea-homepage h3 {
    font-size: 70px;
    line-height: 80px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 60px;
}


.textarea-homepage p {
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
    color: #CDD2EC;
    margin-top: 0px;
    margin-bottom: 0px;
}

.map {
    position: absolute;
    top: 18%;
    right: 5%;
}

.right-area img {
    z-index: 9;
}


.header-menu {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    z-index: 100;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}


.header-menu .logo img {
    height: 40px;
    width: auto;
}

.menu ul {
    display: flex;
    align-items: center;
    gap: 22px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    padding: 6px 16px;
    transition: all 0.25s ease;
}

.menu ul li.active a {
    background: #e53935;
    color: #fff;
    border-radius: 20px;
}


.menu ul li.active a:hover {
    background: #c62828;
}


.menu ul li:not(.active) a {
    position: relative;
}

.menu ul li:not(.active) a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 1px;
    background: #000;
    transition: width 0.25s ease;
}

a.footer-links-a {
    color: #464646;
    text-decoration: none;
}

.menu ul li:not(.active) a:hover::after {
    width: 100%;
}

.slider-section {
    padding: 80px 0;
    position: relative;
    background: #fff;
}

.logo-slider-section {
    position: relative;
    padding: 80px 0;
    background: #fff;
    overflow: visible;
    min-height: 200px;
    margin-bottom: 80px;
}


.logo-slider-wrapper {
    position: absolute;
    /* bottom: 40%; */
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 84.64%;
    overflow: hidden;
    z-index: 2;
}



.logo-marquee {
    display: flex;
    width: max-content;
    animation: marquee 60s linear infinite;
    gap: 40px;
}


.logo-track {
    display: flex;
    gap: 40px;
    /* padding-right: 40px; */
}


.logo-item {
    position: relative;
    width: 200px;
    flex-shrink: 0;
    transition: transform 0.3s ease;
}

.logo-item img {
    width: 100%;
    border-radius: 12px;
    display: block;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    border: 2px solid #fff;
}


.logo-name {
    position: absolute;
    inset: 0;
    background: rgba(128, 128, 128, 0.85);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 12px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
}

.ugs-image-bottom{
    width: 150px;
    height: auto;
    vertical-align: middle;
}
.ugs-image-right{
    width: 150px;
    height: auto;
    
}



.logo-item:hover {
    transform: translateY(-15px);
}

.logo-item:hover .logo-name {
    opacity: 1;
}


.logo-slider-wrapper:hover .logo-marquee {
    animation-play-state: paused;
}


@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

#submission-area {
    padding: 0px 40px 20px 40px;
    background-color: #FFFFFF;
    border: none;
}

/* ===== DROPDOWN COMMON ===== */
.dropdown {
    position: relative;
    max-width: 460px;

    border-radius: 17px;
    border: 3.4px solid #FFD100;
    margin-bottom: 20px;
}

.dropdown-btn {
    position: relative;
    width: 100%;
    padding: 16px 45px 16px 30px;
    font-family: "Manjari", sans-serif;
    border-radius: 16px;
    border: none;
    font-size: 15px;
    cursor: pointer;
    text-align: left;
}

/* ===== DISTRICT ===== */
/* .district-btn {
    background-color: #2563EB;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
    font-family: "Manjari", sans-serif;
} */

.district-btn,
.constituency-btn {
    background-color: #ffffff;
    color: #464646;
    text-align: center;
    font-size: 22px;
    font-family: "Manjari", sans-serif;
    min-width: 450px;
    min-height: 110px;
}

.dropdown-btn::after {
    content: "\f0dd";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    right: 15px;
    top: 40%;
    transform: translateY(-50%);
    color: #f00000;
    font-size: 35px;
}




/* ===== CONSTITUENCY ===== */
/* .constituency-btn {
    background-color: #ffffff;
    border: 1px solid #dcdcdc;
    text-align: center;
    font-size: 16px;
    font-family: "Manjari", sans-serif;
} */

/* ===== MENU ===== */
.dropdown-menu {
    position: absolute;
    top: 115%;
    /* opens upward */
    left: 0;
    width: 100%;
    max-height: 420px;
    /* ✅ REQUIRED */
    overflow-y: auto;
    /* ✅ REQUIRED */
    overflow-x: hidden;
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
    border-radius: 16px;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
    z-index: 999;
}

.dropdown-menu::-webkit-scrollbar {
    width: 6px;
}

.dropdown-menu::-webkit-scrollbar-thumb {
    background-color: #898989;
    border-radius: 6px;
}

.dropdown-menu.white::-webkit-scrollbar-thumb {
    background-color: #ff0000;
}

.dropdown-menu.blue span {
    color: #464646;
}

.dropdown-menu.blue {
    background-color: #ffffff;
}

.dropdown-menu.white {
    background-color: #ffffff;
}

.dropdown-menu li {
    padding: 13px 18px;
    border-bottom: 1px solid #e0e0e0;
    cursor: pointer;
    font-size: 16px;
}

.dropdown-menu li:last-child {
    border-bottom: none;
}

.dropdown-menu li:hover {
    background-color: #ffefef;
}

.dropdown-menu.white li:hover {
    background-color: #f1f1f1;
}

.dropdown.active .dropdown-menu {
    display: block;
}

.submission-title {
    text-align: center;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 30px;
    color: #0F172A;
}

.dropdown-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 15px;

}

/* .ok-button {
    padding: 20px 60px;
    font-family: "Manjari", sans-serif;
    background-color: #28a745;
    color: #ffffff;
    border: none;
    align-self: self-start;
    border-radius: 16px;
    font-size: 24px;
    font-weight: 100;
    cursor: pointer;
   
} */
.ok-button {
    padding: 20px 60px;
    font-family: "Manjari", sans-serif;
    background-color: #fff;
    color: #464646;
    border: none;
    align-self: self-start;
    border-radius: 16px;
    font-size: 39px;
    font-weight: 300;
    cursor: pointer;
    border: 1.5px solid #ff0000;
    transition: all 0.3s ease;
    min-width: 450px;
    min-height: 113px;
}

.ok-button:hover {
    background-color: #FF1010;
    color: #ffffff;
    transition: all 0.3s ease;
}

.ad-img {
    position: relative;
}

.ad-img h3 {
    position: absolute;
    font-family: "Manjari", sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    top: 20%;
    left: 30%;
}

.dot-img {
    position: absolute;
    right: 27%;
    top: 50%;
    transform: translateY(-50%);
}

.live-updates {
    position: absolute;
    right: 4%;
    top: 50%;
    transform: translateY(-50%);
}



@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.dot-img,
.live-updates {
    animation: blink 1s infinite;
}


.bigfight-top {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    padding: 45px 0px;
    position: relative;
    background-color: #FFFFFF;

}

.bigfight-container {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
    padding-bottom: 52px;
    background-color: #FFFFFF;
}

.the-parent-img {
    position: relative;
    max-width: 90%;
}

.the-parent-img img {
    max-width: 100%;
}

.candidate-card {
    position: relative;
    width: 200px;
    background: #e6f0ff;
    border: 1px solid #93C5FD;
    border-radius: 12px;
    text-align: center;
    padding-bottom: 15px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.candidate-card:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

.candidate-card img {
    width: 100%;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.date-badge {
    position: relative;
}

.date-badge img {
    position: absolute;
    width: 62px;
    height: 62px;
    right: -15px;
    bottom: -40px;
}

.candidate-info h4 {
    margin: 0px 0 5px;
    font-size: 16px;
    color: #475569;
}

.candidate-info p {
    margin: 0 0 10px;
    font-size: 12px;
    color: #475569;
}

.party {
    font-family: "Poppins", sans-serif;
    position: absolute;
    display: inline-block;
    padding: 8px 15px;
    border-radius: 4px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    bottom: -8%;
    right: 50%;
    transform: translateX(50%);
}

.party.ldf {
    background-color: #e53935;
}

.party.udf {
    background-color: #1e88e5;
}

.ad-box {
    width: 300px;
    height: 250px;
    background: #444;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.records-section {

    padding: 30px 105px;
    background: linear-gradient(180deg, #ff0000 75%, #f4f6f8 35%);
    font-family: "Manjari", sans-serif;
}

/* Top Bar */
.records-topbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    position: relative;
}

.records-title {
    font-size: 30px;
    font-weight: 900;
    /* margin-bottom: 14px; */
}

.select-flex {
    margin-bottom: 23px;
}

.records-table a {
    font-size: 21.25px;
    font-size: 600;
    color: #475569;
}

/* .records-district-select {
    padding: 10px 10px;
    border-radius: 4px;
    border: none;
    position: absolute;
    right: 5px;
} */

/* .records-district-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: auto;
    min-width: 320px;
    min-height: 52px;
    font-size: 18px;
    padding: 8px 46px 5px 20px;
    font-family: "Manjari",
        sans-serif;
    border: 2px solid #FFFFFF;
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 18px;
    position: absolute;
    right: 5px;
    border-radius: 6px;
    background-color: #ff0000;
    color: #FFFFFF;
    margin-bottom: 14px;
} */

.records-district-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 180px;
    min-height: 52px;
    font-size: 18px;
    padding: 8px 0px 5px 20px;
    font-family: "Manjari", sans-serif;
    border: 2px solid #FFFFFF;
    border-radius: 6px;
    background-color: #ff0000;
    /* closed = red */
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 18px;
    position: absolute;
    right: 5px;
    margin-bottom: 28px;
    cursor: pointer;
}

.records-district-select::after {
    content: "\f0dd";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: #dddd;
    font-size: 35px;
}

.records-district-select:hover {
    border-color: #ff0000;
}

.records-district-select:focus,
.records-district-select:focus-visible {
    background-color: #ffffff;
    /* open = white */
    color: #000000;
    border-color: #ffffff;
    outline: none;
}



/* Table Card */
.records-table-card {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
    padding: 20px;
}

/* Table */
.records-table {
    width: 100%;
    border-collapse: collapse;
}

.records-table thead th {
    padding: 12px;
    font-size: 25px;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.records-table tbody td {
    padding: 14px;
    font-size: 21.25px;
    border-bottom: 1px solid #eee;
    text-align: center;
}

.records-table {
    border-collapse: collapse;
    width: 100%;
}

.records-table th,
.records-table td {
    padding: 18px;
}

/* Divider after “മണ്ഡലം” */
.records-table th:nth-child(1),
.records-table td:nth-child(1) {
    border-right: 1px solid #ccc;
}

/* Divider after “എം എൽ എ” */
.records-table th:nth-child(2),
.records-table td:nth-child(2) {
    border-right: 1px solid #ccc;
    /* border-right: none; */
}

/* Pagination */
.records-pagination {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 8px;
}

.records-pagination button {
    padding: 6px 12px;
    border: none;
    border-radius: 4px;
    background: #ffefef;
    cursor: pointer;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
}

.records-pagination button.active {
    background: #FF0000;
    color: #FFFFFF;
}

.records-pagination button:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

/* Left & Right pagination buttons */
.records-pagination button:first-child,
.records-pagination button:last-child {
    background: #FF0000;
    color: #FFFFFF;
}

.select-wrapper {
    position: relative;
    width: 220px;
}

@media screen and (max-width: 1920px) {
    .map {
        top: 20%;
        right: 2%;
        width: 15%;
    }
}

@media screen and (max-width: 1800px) {
    .right-area img {
        width: 90%;
        height: auto;
    }

    .map {
        top: 25%;
        right: 5%;
    }

    .banner-top-area h1 {
        font-size: 100px;
        line-height: 100px;
    }

    .textarea-homepage h1 {
        font-size: 50px;
        line-height: 60px;
    }


    .ok-button {
        min-width: 300px;
    }

}

@media screen and (max-width: 1660px) {
    .textarea-homepage h1 {
        font-size: 40px;
        line-height: 45px;
    }

    .right-area img {
        width: 85%;
        height: auto;
    }

    .map {
        top: 25%;
        right: 5%;
    }
}

@media screen and (max-width: 1400px) {
    .textarea-homepage h1 {
        font-size: 35px;
        line-height: 40px;
    }

   

    .textarea-homepage p {
        font-size: 20px;
        line-height: 25px;
    }

    .district-btn,
    .constituency-btn {
        font-size: 20px;

    }

    .ok-button {
        font-size: 28px;
        font-weight: 600;
    }

    .blue-circle {
        width: 175px;
        height: 175px;
        top: 43%;
        left: 2%;
    }

    .map {
        top: 30%;
        right: 5%;
        width: 14%;
    }
}

@media screen and (max-width: 1300px) {

    .district-btn,
    .constituency-btn {
        min-width: 360px;
        min-height: 85px;
    }

    .bottom-area p {
        padding: 10px 25px;
        font-weight: 500;
        font-size: 31px;
        text-align: center;
        line-height: 42px;
        background: #FFD325;
        width: auto;
        max-width: 80%;
        margin: 0 auto;
        border-radius: 36px;
    }

    .ok-button {
        min-height: 90px;
        min-width: 200px;
    }
}

@media screen and (max-width: 1500px) {

  .banner-top-area h1 {
    font-size: 91px;
    line-height: 95px;
  }
  .textarea-homepage h3 {
  font-size: 64px;
  line-height: 70px;
  }
  .textarea-homepage h2 {
  font-size: 58px;
  line-height: 63px;
  }
  .left-area {
  width: 70%;
  }
.right-area{
    width: 30%;
}
.banner-top-area {
  padding: 50px 0px;
}

.bottom-area p {
  font-size: 20px;
}

}






@media screen and (max-width: 1200px) {
    .textarea-homepage h1 {
        font-size: 30px;
        line-height: 35px;
    }
     .banner-top-area h1 {
    font-size: 70px;
    line-height: 70px;
  }
.textarea-homepage h2 {
    font-size: 40px;
    line-height: 40px;
  }
    .textarea-homepage h3 {
    font-size: 48px;
    line-height: 50px;
  }

   .bottom-area p {
    font-size: 16px;
    line-height: 26px;
  }
    

    .textarea-homepage p {
        font-size: 15px;
        line-height: 20px;
    }

    .right-area img {
        width: 80%;
        height: auto;
    }

    .map {
        top: 28%;
        right: 8%;
        width: 12%;
    }

    .blue-circle {
        width: 150px;
        height: 150px;
        top: 43%;
        left: 0%;
    }

    .logo-track {
        gap: 0px;
    }

    .logo-item img {
        width: 180px;
    }

    .bigfight-container {
        gap: 40px;
    }
}

@media screen and (max-width: 1024px) {
    .textarea-homepage h1 {
        font-size: 28px;
        line-height: 30px;
    }
    .banner-top-area {
    padding: 31px 0px;
  }
   .banner-top-area h1 {
    font-size: 60px;
    line-height: 60px;
  }

    /* .textarea-homepage h2 {
        font-size: 22px;
        line-height: 28px;
    } */

    .dropdown-container {
        flex-direction: column;
    }

    .ok-button {
        margin: 0 auto;
    }

    .records-table a {
        font-size: 18px;
    }

    .records-table tbody td {
        font-size: 18px;
    }

    .records-table thead th {
        font-size: 20px;
    }

    .textarea-homepage p {
        font-size: 13px;
        line-height: 18px;
    }

    .right-area img {
        width: 75%;
        height: auto;
    }

    .map {
        top: 24%;
        right: 10%;
        width: 12%;
    }

    .blue-circle {
        width: 130px;
        height: 130px;
        top: 43%;
        left: 0%;
    }

    .logo-item img {
        width: 160px;
    }

    .logo-item {
        width: 175px;
    }

    .bigfight-container {
        padding: 0px 10px;
        padding-bottom: 30px;

    }

    .records-district-select {
        width: 18%;
    }

    .records-title {
        font-size: 16px;
    }

    .submission-title {
        font-size: 20px;
    }

    .district-btn,
    .constituency-btn {
        font-size: 18px;
    }

    .ok-button {
        font-size: 18px;
    }

    .live-updates {
        width: 100px;
    }

    .dot-img {
        width: 20px;
    }

    img.bigfight-parent {
        height: 50px;
    }

    .records-table {
        font-size: 14px;
    }

    #submission-area {
        padding: 0px 40px 10px 40px;
    }

}

@media screen and (max-width: 880px) {
    .map {
        top: 25%;
        right: 14%;
        width: 10%;
    }

    .textarea-homepage h1 {
        font-size: 25px;
        line-height: 28px;
    }

    /* .textarea-homepage h2 {
        font-size: 20px;
        line-height: 24px;
    } */

    .textarea-homepage p {
        font-size: 12px;
        line-height: 15px;
    }

    .right-area img {
        width: 70%;
        height: auto;
    }

    .map {
        top: 25%;
        right: 14%;
        width: 10%;
    }

    .logo-item {
        width: 160px;
    }

    .logo-item img {
        width: 150px;
    }

    .textarea-homepage h3{
        margin-bottom: 0px;
    }

    /* .home-banner {
        padding: 8% 0 8% 0;
    } */

    .records-district-select {
        width: 26%;
        font-size: 12px;
    }

    .records-title {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    /* .left-area {
        display: flex;
        flex-direction: row;
        justify-content: center;
        width: 30%;
        padding: 18px 0px;
    }

    .textarea-homepage h3 {
        font-size: 45px;
        line-height: 55px;
        margin-bottom: 10px;
    }

    .left-area h2,
   .left-area h3 {
        display: none;
    }

    .dropdown-container {
        gap: 0px;
    }

    .textarea-homepage {
        padding-left: 20px;
    }

    .right-area h2 {
        color: #FFD100;
        font-size: 18px;
    }

    .right-area h3 {
        display: block;
        font-size: 22px;
        color: #ffffff;
    }

    .right-area {
        width: 30%;
        z-index: 10;
        align-self: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .container {
        width: 100%;
    }

    .box-area {
        justify-content: center;
        align-items: center;
        gap: 40%;
        margin-top: 250px;
    }

    .textarea-homepage h1 {
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 0px;
    } */

    .ugs-image-bottom{
        display: none;
    }

    .blue-circle {
        display: none;
    }

    .textarea-homepage h2 {
      font-size: 30px;
    line-height: 35px;
    }
     .textarea-homepage h3 {
    font-size: 40px;
    line-height: 40px;
        margin-bottom: 40px;
     }

       .banner-top-area h1 {
    font-size: 50px;
    line-height: 52px;
  }

    /* .bottom-area p {
        font-size: 18px;
        padding: 0px 80px;
    } */

    /* .textarea-homepage p {
        font-size: 14px;
        line-height: 20px;
    } */

    .right-area{
        display: block;
    }

    .records-section {
        padding: 30px 45px;
    }

    .map {
        top: 45%;
        right: 8%;
        width: 20%;
        display: none;
    }

    .logo-slider-section {
        margin-bottom: 0px;
    }

    .party {
        font-size: 12px;
        bottom: -7%;
        right: 50%;
    }

    .records-district-select {
        min-width: 150px;
        min-height: 36px;
        font-size: 14px;
    }

    .home-banner {
        background-image: url('../images/mlarating-banner-mobile-bg.jpg');
        padding-bottom: 0px;
    }

    .records-title {
        font-size: 18px;
    }

    .right-area img {
        margin-bottom: 20px;
    }

    .district-btn,
    .constituency-btn {
        font-size: 16px;
    }
}

@media screen and (max-width: 660px) {
    .candidate-card {
        width: 140px;
    }
     .bottom-area p {
    font-size: 12px;
    padding: 9px 10px;
    line-height: 15px;
    max-width: 100%;
  }
   .textarea-homepage h2 {
    font-size: 25px;
    line-height: 30px;
    text-align: left;
  }
   .textarea-homepage h3 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 40px;
    text-align: left;
  }
    .banner-top-area h1 {
    font-size: 35px;
    line-height: 40px;
  }
    .left-area {
    width: 65%;
  }

     .right-area {
        width: 35%;
        text-align: center;
    }

    img.bigfight-parent {
        height: 48px;
    }

    .left-area {
        text-align: center;
    }


    .logo-item img {
        width: 135px;
    }


    .logo-slider-wrapper {
        width: 85%;
    }

    .logo-item {
        width: 150px;
    }


    .party {
        bottom: -6%;
        right: 50%;
    }
}

@media screen and (max-width: 560px) {
    .dropdown-btn {
        padding: 16px 20px;
    }

    .ok-button {
        align-items: center;
        padding: 20px 24px;
    }

    .records-section {
        padding: 30px;
    }


    .candidate-card {
        width: 180px;
    }

    .live-updates {
        width: 75px;
    }


    .dot-img {
        width: 15px;
    }

    .bigfight-top {
        padding: 30px 0;
    }

    img.bigfight-parent {
        height: 35px;
    }

    .score-badge-circle {
        top: -26px;
        right: -26px;
        width: 60px;
        height: 60px;
    }

    .score-number {
        font-size: 12px;
    }

    .score-denominator {
        font-size: 12px;
    }

    .party {
        bottom: -6%;
        right: 50%;
    }

    .bigfight-container {
        padding: 0px 70px;
        gap: 52px;
    }

    .ad-box {
        margin-bottom: 42px;
    }


    .records-topbar {
        display: flex;
        justify-content: flex-start;
    }

    .textarea-homepage h1 {
        font-size: 24px;
        line-height: 26px;
    }

}

@media screen and (max-width: 468px) {
    
  .textarea-homepage h3 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 40px;
  }

    .textarea-homepage h2 {
    font-size: 20px;
    line-height: 22px;
  }
   .banner-top-area h1 {
    font-size: 28px;
    line-height: 30px;
  }

    

    .ok-button {
        align-items: center;
        padding: 15px 40px;
        align-self: unset;
        border-radius: 20px;
        min-height: 50px;
        min-width: 160px;
    }

    .district-btn,
    .constituency-btn {
        min-width: 275px;
        min-height: 55px;
        font-size: 14px;
    }

    .dropdown-menu li {
        font-size: 14px;
    }

    .dropdown-btn::after {
        font-size: 20px;
    }

    .dropdown-btn {
        border-radius: 25px;
        padding: 0px;
    }

    .bottom-area p {
        font-size: 10px;
    }

    .dropdown {
        margin-bottom: 10px;
    }

    .dropdown-container {
        flex-direction: column;
        gap: 0px;
    }

    .records-table a {
        font-size: 14px;
    }

    .records-table tbody td {
        font-size: 16px;
    }

    .district-showname {
        font-size: 12px;
    }

    .records-district-select {
        min-width: 140px;
    }

    .records-district-select {
        width: 30%;
    }

    .bigfight-container {
        gap: 40px;
    }

    .right-area img {
        width: 100%;
        height: auto;
    }

    .right-area img {
        margin-bottom: 20px;
    }

    img.ugs-image-right {
    max-width: 100px;
    margin: 0;
}

}

@media screen and (max-width: 420px) {
   

    

    .district-showname {
        font-size: 10px;
    }
}

@media screen and (max-width: 360px) {

    .district-btn,
    .constituency-btn {
        font-size: 13px;
        line-height: 14px;
    }

    .records-district-select {
        min-width: 60px;
        min-height: 28px;
    }

   

    .district-showname {
        font-size: 9px;
    }

    .records-district-select {
        padding: 8px 0px 5px 12px;
    }


    .records-title {
        font-size: 12px;
    }

    .live-updates {
        right: 2%;
    }

    .records-district-select {
        width: 35%;
        font-size: 12px;
    }

   
}

@media screen and (max-width: 358px) {
.banner-top-area h1 {
    font-size: 24px;
    line-height: 25px;
  }
   .textarea-homepage h2 {
    font-size: 17px;
    line-height: 19px;
  }
  .textarea-homepage h3 {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 37px;
  }
   .bottom-area p {
    font-size: 9px;
    padding: 5px 10px;
    line-height: 12px;
  }


}

@media screen and (max-width: 320px) {
    b {
        width: 40%;
        font-size: 10px;
    }

    .bottom-area p {
        font-size: 12px;
        line-height: 18px;
    }

    .textarea-homepage h1 {
        font-size: 14px;
        line-height: 15px;
    }

    .records-title {
        font-size: 15px;
    }

    
    
    .logo-slider-section {
        padding: 55px 0;

    }

    .records-district-select {
        font-size: 10px;
    }

    .district-btn,
    .constituency-btn {
        font-size: 14px;
        line-height: 14px;
    }

    .logo-slider-section {
        min-height: 105px;
    }

    .district-btn,
    .constituency-btn {
        min-width: 286px;
        min-height: 50px;
    }

    .district-showname {
        font-size: 8px;
    }

    .logo-item img {
        width: 100px;
    }

    .logo-item {
        width: 110px;
    }

    .live-updates {
        width: 65px;
    }

    .records-table-card {
        padding: 0px;
    }

    .live-updates,
    .dot-img {
        top: 40%;
    }
}